<style type="text/css">
.centerImage {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.centerCaption {
    text-align:center;
}
</style>

<img src="Einrichtung/Logo_2023_300dpi.png" alt="drawing" width="200"/>

# Einrichtung eines Trimble Catalyst DA2

>   
>   ### :memo: Für diese Einrichtung brauchst Du Folgendes :
>   
>   ----
>   1.  [**<ins>Trimble Mobile Manager</ins>**](https://play.google.com/store/search?q=trimble+mobile+manager&c=apps&gl=DE) App
>   2.  **Trimble Mobile Manager-Konto**
>   3.  [**<ins>QField für QGIS</ins>**](https://play.google.com/store/search?q=qfield&c=apps&gl=DE) App
>   4.  **QField Cloud-Konto** --wird demnächst verfügbar

### Inhaltverzeichnis
- [Einrichtung eines Trimble Catalyst DA2](#einrichtung-eines-trimble-catalyst-da2)
    - [Inhaltverzeichnis](#inhaltverzeichnis)
  - [1. Einrichtung deines Bediengerätes](#1-einrichtung-deines-bediengerätes)
      - [:warning: NUR FÜR ANDROID-BENUTZER :warning:](#warning-nur-für-android-benutzer-warning)
    - [1.1. Entwicklermodus Aktivieren](#11-entwicklermodus-aktivieren)
    - [1.2. Entwicklermodus Einstellen](#12-entwicklermodus-einstellen)
  - [2. Einrichtung des Trimble Mobile Managers](#2-einrichtung-des-trimble-mobile-managers)
    - [2.1. Anmeldung Trimble-Konto](#21-anmeldung-trimble-konto)
    - [2.2. Bezugsystem Option](#22-bezugsystem-option)
    - [2.3. Teilen der Position](#23-teilen-der-position)
    - [2.4. Koppeln des `Catalyst DA2` über Bluetooth](#24-koppeln-des-catalyst-da2-über-bluetooth)
    - [2.5. Endzustand `Trimble Mobile Manager`](#25-endzustand-trimble-mobile-manager)
  - [3. Einrichtung des QField-Apps](#3-einrichtung-des-qfield-apps)
    - [3.1. QField Grundeinstellungen](#31-qfield-grundeinstellungen)

## 1. Einrichtung deines Bediengerätes

#### :warning: NUR FÜR ANDROID-BENUTZER :warning:

### 1.1. Entwicklermodus Aktivieren
Unter `Einstellungen` suchst du nach *Gerätinfo*. Je nach Modelle unterscheidet sich was hier angezeigt (s. **Bild 1.1**).
    Diese befindet sich normalerweise ganz am Ende.

<div align="center">
    <img src="Einrichtung/Android_Einstellungen.png" alt="Gerätinfo" width="500" class="centerImage">
    <p class="centerCaption"><em>Bild 1.1 Gerätinfo unter <code>Über das Tablet</code>.</em>
    </p>
</div>

Wenn Du schon drin bist, wieder bis ganz am Ende scrollen bis Du `Build-Nummer` siehst. **Hier kommt der Trick**:

>   
>   ### :exclamation: 7-mal drücken :exclamation:
>   

und dein eigenes PIN-Code eingeben, oder auch nicht, je nach `Einstellungen` deines Bediengerätes.

<div align="center">
    <img src="Einrichtung/Android_Einstellungen_Build.png" alt="Buildnummer" width="500">
    <p class="centerCaption"><em>Bild 1.2 Auf dem <code>Build-Nummer</code> 7-mal drücken.</em>
    </p>
</div>

>   
>   ### :tada: Entwicklermodus aktiviert :tada:
>   

[**<ins>Inhaltverzeichnis</ins>**](#inhaltverzeichnis)

### 1.2. Entwicklermodus Einstellen
Gehst Du wieder zu `Einstellungen` > `System` > `Entwickleroptionen`. So wie immer, liegt meistens ganz am Ende.

<div align="center">
    <img src="Einrichtung/Android_Entwickleroptionen1.png" alt="Entwickleroptionen_1" width="500" class="centerImage">
    <p class="centerCaption"><em>Bild 1.3 <code>Entwickleroptionen</code>.</em>
    </p>
</div>

Suchst Du nach `App für simulierte Standorte auswählen` und drauf klicken.

>   
>   ### :memo: TIPS: verwendest Du lieber die Lupe oben rechts und gibst den Optionname ein :memo:
>   

<div align="center">
    <img src="Einrichtung/Android_Entwickleroptionen2.png" alt="Entwickleroptionen_2" width="500" class="centerImage">
    <p class="centerCaption"><em>Bild 1.4 <code>App für simulierte Standorte auswählen</code>.</em>
    </p>
</div>

Und wählst hier **Trimble Mobile Manager**-App aus.

<div align="center">
    <img src="Einrichtung/Android_Entwickleroptionen_Position_teilen.png" alt="Entwickleroptionen_3" width="500" class="centerImage">
    <p class="centerCaption"><em>Bild 1.5 <code>Trimble Mobile Manager</code> auswählen.</em>
    </p>
</div>

So sieht es bei Dir am Ende aus:

<div align="center">
    <img src="Einrichtung/Android_Entwickleroptionen3.png" alt="Entwickleroptionen_4" width="500" class="centerImage">
    <p class="centerCaption"><em>Bild 1.6 So sieht <code>App für simulierte Standorte auswählen</code> aus.</em>
    </p>
</div>

[**<ins>Inhaltverzeichnis</ins>**](#inhaltverzeichnis)

## 2. Einrichtung des Trimble Mobile Managers

### 2.1. Anmeldung Trimble-Konto
Starte dein `Trimble Mobile Manager` und stelle deinen `Trimble Mobile Manager Konto` bereit.

<div align="center">
    <img src="Einrichtung/TMM_Start.png" alt="TMM-Option_1" width="500" class="centerImage">
    <p class="centerCaption"><em>Bild 2.1 Start-Fenster des Trimble Mobile Managers.</em>
    </p>
</div>

Drücke die Menüleiste ganz oben links und den Rechtspfeil, um dich bei denen anzumelden.

<div align="center">
    <img src="Einrichtung/TMM_Menü.jpg" alt="TMM-Option_2" width="500" class="centerImage">
    <p class="centerCaption"><em>Bild 2.2 Menüleiste des Trimble Mobile Managers.</em>
    </p>
</div>

Es wird ein Browser-Fenster aufgerufen und du kannst hier deine Anmeldeinformationen eingeben.

<div align="center">
    <img src="Einrichtung/Trimble_Anmeldung.png" alt="TMM-Option_3" width="500" class="centerImage">
    <p class="centerCaption"><em>Bild 2.3 Anmeldung-Fenster des Trimble Mobile Managers.</em>
    </p>
</div>

[**<ins>Inhaltverzeichnis</ins>**](#inhaltverzeichnis)

### 2.2. Bezugsystem Option
Bevor `Trimble Mobile Manager` richtig arbeiten kann, müssen es noch ein Paar Sachen eingestellt werden.
Drücke nochmal die Menüleiste ganz oben links und suche nach GNSS Konfiguration. Hier solltest du das Bezugsystem `ETRS89-DREF91(R16)` statt `ITRF2014` auswählen.

<div align="center">
    <img src="Einrichtung/TMM_GNSS_Konfiguration1.png" alt="TMM-Option_4" width="500" class="centerImage">
    <p class="centerCaption"><em>Bild 2.4 Ändere hier das <code>Bezugsystem</code> von <code>ITRF2014</code> zu <code>ETRS89-DREF91(R16)</code>.</em>
    </p>
</div>

Und alles andere kannst du so lassen wie es ist.

>   
>   :warning: **SEHR WICHTIG:** Diese Einstellung dient dazu sodass deine Vermessungsarbeit keinen Versatz in deren Lage hat.
>   

<div align="center">
    <img src="Einrichtung/TMM_GNSS_Konfiguration2.png" alt="TMM-Option_5" width="500" class="centerImage">
    <p class="centerCaption"><em>Bild 2.5 Das <code>Bezugsystem</code> <code>ETRS89-DREF91(R16)</code>.</em>
    </p>
</div>

[**<ins>Inhaltverzeichnis</ins>**](#inhaltverzeichnis)

### 2.3. Teilen der Position
Und jetzt drückst du wieder die Menüleiste und gehe zu Anwendungseinstellungen. Stelle fest dass der Schieber für `Position teilen` sich rechts befindet.

<div align="center">
    <img src="Einrichtung/TMM_Position_Teilen.png" alt="TMM-Option_6" width="500" class="centerImage">
    <p class="centerCaption"><em>Bild 2.6 Der Schieber für <code>Position teilen</code> muss nach rechts geschoben werden.</em>
    </p>
</div>

[**<ins>Inhaltverzeichnis</ins>**](#inhaltverzeichnis)

### 2.4. Koppeln des `Catalyst DA2` über Bluetooth
Es ist nur noch ein Paar Schritte bis dein `Trimble Mobile Manager` einsatzbereit ist:
+ [x] Stelle fest dass der `Bluetooth` in deinem Gerät an ist.
+ [x] Stelle fest dass dein `Catalyst DA2` Kopf mit Strom versorgt
+ [x] Schalte dein `Catalyst DA2` Kopf ein (blaues Licht blinkt).

Und drücke jetzt nochmal die Menüleiste und gehe zu `Positionsquelle`. Verwendest du hier die Funktion `Verbundene Geräte Auflisten`. Sie öffnet ein Zusatzfenster, in dem gefundene Geräte aufgelistet werden.

<div align="center">
    <img src="Einrichtung/TMM_Postionsquelle.png" alt="TMM-Option_7" width="500" class="centerImage">
    <p class="centerCaption"><em>Bild 2.7 <code>Verbundene Geräte Auflisten</code> sucht nach deinem <code>Catalyst DA2</code>.</em>
    </p>
</div>

Hier wählst du dein `Catalyst DA2` aus. :warning: **WICHTIG**: Stelle sicher, dass das aufgelistete `Catalyst DA2` dein `Catalyst DA2` ist, in dem du die `Seriennummer` vergleichst. Die `Seriennummer` besteht aus einer 10-stelligen Zahlkombination und du kannst sie sowohl in deinem Bediengerät, als erkanntes `Instrument`, als auch an dem Kopf finden.

<div align="center">
    <img src="Einrichtung/TMM_Postionsquelle2.png" alt="TMM-Option_8" width="500" class="centerImage">
    <p class="centerCaption"><em>Bild 2.8 <code>Verbundene Geräte Auflisten</code> findet <strong>standardmäßig nur</strong> <code>Catalyst DA2</code> Köpfe.</em>
    </p>
</div>

[**<ins>Inhaltverzeichnis</ins>**](#inhaltverzeichnis)

### 2.5. Endzustand `Trimble Mobile Manager`
Nachdem du dein `Catalyst DA2` ausgewählt hast, drücke wieder die Menüleiste und gehe zu `Start`.

<div align="center">
    <img src="Einrichtung/TMM_Start2.png" alt="TMM-Option_9" width="500" class="centerImage">
    <p class="centerCaption"><em>Bild 2.9 <code>Trimble Mobile Manager</code>, wenn alles richtig eingestellt ist.</em>
    </p>
</div>

>   
>   ### :tada: Dein Trimble Mobile Manager ist einsatzbereit :tada:
>

>
>   ### :exclamation: Du brauchst es noch nicht die Stunde zu buchen :exclamation:
>

[**<ins>Inhaltverzeichnis</ins>**](#inhaltverzeichnis)

## 3. Einrichtung des QField-Apps

### 3.1. QField Grundeinstellungen

Öffne erstmal den `QField` App. Wenn du den `QField` App frisch installiert hast, kannst du eins von den 3-Beispielprojekte auswählen (z.B. das *Bee Farming* Projekt). Ansonsten kannst du auch dein `zuletzt geöffnete Projekte` öffnen.

<div align="center">
    <img src="Einrichtung/Qfield_Start.png" alt="QField-Einstellung_1" width="500" class="centerImage">
    <p class="centerCaption"><em>Bild 3.1 "Willkommen Fenster" des <code>QField</code> Apps.</em>
    </p>
</div>

Drücke die Menüleiste ganz links oben > `das weiße Zahnrädchen` > `Einstellungen`.

<div align="center">
    <img src="Einrichtung/Qfield_Menü.png" alt="QField-Einstellung_2" width="500" class="centerImage">
    <p class="centerCaption"><em>Bild 3.2 <code>QField</code> Projekt Einstellungen.</em>
    </p>
</div>

